@charset "UTF-8";
/* CSS Document */

.flgw-banner{
	width:100%;
	min-width:1200px;
	height:400px;
	overflow:hidden;
	clear:both	
}
.container{
	width:1200px;
	height:auto;
	margin:0px auto;
	overflow:hidden;
	clear:both;
	margin-top:-260px;
	background:#ffffff;
	border-top-left-radius: 15px;
	border-top-right-radius:15px ;
}
.container .banner{
	width:1200px;
	height:auto;
	float:left;
	overflow:hidden;
	border-top:25px solid #f8f8f8;
	background:#f8f8f8
}
.container .part{
	width:1200px;
	height:auto;
	float:left;
	overflow:hidden;
	padding-bottom:25px
}
.container .part .title{
	width: 1060px;
	margin: 0px auto;
	font-size: 22px;
	margin-bottom: 10px;
}
.container .part .part-a{
	width:1200px;
	height:auto;
	float:left;
	overflow:hidden;
}
.container .part .htline{
	border-top: 1px dashed #cccccc;
	width: 1060px;
}
.container .part .part-a{
	width:1160px;
	padding: 20px;
	height:auto;
	float:left;
	overflow:hidden;
}
.container .part .part-a .part-a-left{
	width:170px;
	height:auto;
	float:left;
	overflow:hidden;
	text-align: center;
	color: #999999;
	font-size: 14px;
	padding-top: 4px;
}
.container .part .part-a .part-a-right{
	width:990px;
	height:auto;
	float:left;
	overflow:hidden;
}
.container .part .part-a .part-a-right a{
	color: #666666;
}
.container .part .part-a .part-a-right li{
	width: 120px;
	height: 24px;
	float: left;
	overflow: hidden;
	list-style: none;
	font-size: 14px;
	text-align: center;
	padding-top: 4px;
	border-radius: 25px;
}
.container .part .part-a .part-a-right li#sel{
	background: #0045ad;
	color: #ffffff;
}
.container .partbg{
	width:950px;
	height:50px;
	padding-top:38px;
	padding-left:288px;
	margin-bottom:5px
}
.container .partbg .input{
	width:520px;
	height:48px;
	float:left;
	overflow:hidden;
	border:1px solid #d7d7d7
}
.container .partbg .input input:focus{
   outline:1px solid #ffffff;
   border-color: #ffffff
}
.container .partbg .input .so{
	width:500px;
	height:44px;
	border:0px;
	padding-left:20px;	
	font-size: 16px;
}
.container .partbg .tosubmit{
	width:100px;
	height:38px;
	float:left;
	overflow:hidden;
	background:#054fa7;
	color:#ffffff;
	text-align:center;
	padding-top:12px;
	cursor: pointer;
	cursor: hand;
}
.container .partbg .tosubmit span.icon{
	width:auto;
	height:auto;
	float:left;
	overflow:hidden;
	margin-left:10px
}
.container .partbg .tosubmit span.text{
	width:auto;
	height:auto;
	float:left;
	overflow:hidden;
	margin-left:10px;
	margin-top:2px
}

.container .part .part-left{
	width:100px;
	height:55px;
	float:left;
	overflow:hidden;
	margin-left:250px;
	font-size:20px;
	padding-top:10px	
}
.container .part .part-mid{
	width:240px;
	height:55px;
	float:left;
	overflow:hidden;	
	margin-left:5px;
}
.container .part .part-mid select{
	padding:13px;
	width:240px;
	font-size:16px;
	color:#666666;
	border:1px solid #d7d7d7;
	font-weight: normal;
}
.container .part .part-right{
	width:240px;
	height:55px;
	float:left;
	overflow:hidden;
	padding-left:30px	
}
.container .part .part-right select{
	padding:13px;
	width:240px;
	font-size:16px;
	color:#666666;
	border:1px solid #d7d7d7
}
.container .part li{
	list-style:none;
	width:300px;
	height:400px;
	float:left;
	overflow:hidden;
	text-align:center
}
.container .part li img{
	width:190px;
	height:257px;	
}
.container .part li .fix-price{
	width: 190px;
	height: 32px;
	margin: 0px auto;
	overflow: hidden;
	padding-top: 6px;
}
.container .part li .fix-price span.line-price{
	width:65px;
	height:32px;
	float:left;
	overflow:hidden;
	text-align:left;
	color:#999999;
	text-decoration:line-through;
}
.container .part li .fix-price span.price{
	width:100px;
	height:32px;
	float:right;
	overflow:hidden;
	text-align:right;
	color:#ff6600;	
}
.container .part li span.title{
	width:190px;
	height:auto;
	float:left;
	overflow:hidden;
	line-height:26px;
	padding-left:60px;
	text-align:left;
	color:#666666;
	font-size:14px
}
.container .part li .download{
	width:300px;
	height:auto;
	background:#ff6600;
	display:none	
}
.page{
	text-align:center;
	font-size: 16px;
	height: 55px;
	padding-top: 5px;
	margin-bottom: 35px;
}
.page a{
	font-size: 16px;
	border: 1px solid #ff6600;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
	padding: 5px;
	padding-left: 8px;
	padding-right: 8px;
	background: #ff6600;
}
.more-padding{
	padding-top: 30px;
	margin-bottom: 90px;
	color: #999999;
	border-top: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
}